Componette

Componette

contributte

contributte / codeception v1.4.0

Integration of Nette Framework to Codeception.

download-cloud-line composer require contributte/codeception

Website πŸš€ contributte.org | Contact πŸ‘¨πŸ»β€πŸ’» f3l1x.io | Twitter 🐦 @contributte

Usage

To install latest version of contributte/codeception use Composer.

composer require contributte/codeception

Documentation

For details on how to use this package, check out our documentation.

Versions

State Version Branch PHP
dev ^1.5.0 master >=8.0
stable ^1.4.0 master >=8.0

Development

See how to contribute to this package. This package is currently maintained by these authors.


Consider to support contributte development team. Also thank you for using this package.

bar-chart-fill

Statistics

download-cloud-fill
117204
star-fill
27
bug-fill
0
flashlight-fill
40d
price-tag-2-line

Badges

guide-fill

Dependencies

php (>= 7.1)
nette/di (~2.4.14)
nette/http (~2.4.10)
nette/utils (~2.5.3)
Componette Componette felix@nette.org